<?xml version="1.0" encoding="UTF-8"?>
<jcr:root xmlns:sling="http://sling.apache.org/jcr/sling/1.0" xmlns:cq="http://www.day.com/jcr/cq/1.0" xmlns:jcr="http://www.jcp.org/jcr/1.0" xmlns:nt="http://www.jcp.org/jcr/nt/1.0"
    jcr:primaryType="cq:Page">
    <jcr:content
        cq:allowedTemplates="[/conf/elasticsearch/settings/wcm/templates/.*]"
        cq:deviceGroups="[/etc/mobile/groups/responsive]"
        jcr:primaryType="cq:PageContent"
        jcr:title="elasticsearch"
        sling:redirect="{Boolean}true"
        sling:redirectStatus="{Long}302"
        sling:resourceType="foundation/components/redirect"
        redirectTarget="/content/elasticsearch/en">
        <image jcr:primaryType="nt:unstructured">
            <file/>
        </image>
    </jcr:content>
    <en/>
    <fr/>
</jcr:root>
